---
search:
  tags:
    - reports
    - GET
seo:
  description: >-
    List support reports, newest first. Reference for the GET /api/v1/reports
    endpoint in the TimescaleDB Enterprise API.
  noindex: true
sidebar:
  label: List support reports
  badge: GET
title: List support reports
type: openapi-operation
---
List support reports, newest first.

`GET /api/v1/reports`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
[
  {
    "created_at": "string",
    "database_service_names": [
      "string"
    ],
    "description": "string",
    "error": "string",
    "id": "string",
    "issue_type": "string",
    "server_names": [
      "string"
    ],
    "size_bytes": 0,
    "status": "building",
    "subject": "string"
  }
]
```
